You are here

Mattermost PHP SDK by Luca Agnello

The Mattermost PHP SDK by Luca Agnello allows developers to integrate the Mattermost API into their PHP applications. This SDK requires PHP 5.5.0+.